X2Go Bug report logs - #1555
[Bug] X2Go: The remote NX proxy closed the connection

version graph

Package: x2goserver; Maintainer for x2goserver is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goserver is src:x2goserver.

Reported by: "SALBAN, LOUIS ANDREA" <louis-andrea.l.salban@airbus.com>

Date: Thu, 22 Jul 2021 08:35:02 UTC

Severity: normal

Found in version 4.1.0.3

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1555; Package x2goserver. (Thu, 22 Jul 2021 08:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to "SALBAN, LOUIS ANDREA" <louis-andrea.l.salban@airbus.com>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 22 Jul 2021 08:35:02 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.x2go.org (full text, mbox, reply):

From: "SALBAN, LOUIS ANDREA" <louis-andrea.l.salban@airbus.com>
To: submit@bugs.x2go.org
Subject: [Bug] X2Go: The remote NX proxy closed the connection
Date: Thu, 22 Jul 2021 10:32:34 +0200
[Message part 1 (text/plain, inline)]
Package: x2goserver
Version: 4.1.0.3


When I run x2goclient 4.1.2.2, on my Windows 10 64-bit machine, the
following error appears:
*    Error: The remote NX proxy closed the connection.*

*    Error: Failure negotiating the session in stage '7'.    Error: Wrong
version or invalid session authentication cookie*
The x2goserver 4.1.0.3 and nxagent 3.5.99.26 is installed on a RHEL 8.2
64-bits workstation.

On the RHEL 8.2 workstation, I tried to delete the x2go database and
recreate it without effect:
I also tried to run the x2goagent (see x2goagent.txt) thinking I got a
clearer error, but the x2go windows opened correctly.
I'm completely stuck and don't know what else to do. You will find attached
a maximum of log, hoping that this helps you to see more clearly.

Finally, I would like to point out that I can correctly connect to a second
workstation under RHEL 7.2 64-bits with x2goserver 4.0.1.20 and x2goagent
3.5.0.32.

Thank you.
Regards

*Louis-Andréa SALBAN*

IM Focal point for IYYS
Real-Time Framework - IYYSW
*Airbus Operations SAS Toulouse*

* louis-andrea.l.salban@airbus.com
The information in this e-mail is confidential. The contents may not be disclosed or used by anyone other than the addressee. Access to this e-mail by anyone else is unauthorised.
If you are not the intended recipient, please notify Airbus immediately and delete this e-mail.
Airbus cannot accept any responsibility for the accuracy or completeness of this e-mail as it has been sent over public networks. If you have any concerns over the content of this message or its Accuracy or Integrity, please contact Airbus immediately.
All outgoing e-mails from Airbus are checked using regularly updated virus scanning software but you should take whatever measures you deem to be appropriate to ensure that this message and any attachments are virus free.
[Message part 2 (text/html, inline)]
[x2goclient_debug.txt (text/plain, attachment)]
[x2goserver_session.log (application/octet-stream, attachment)]
[x2goclient_sessions (application/octet-stream, attachment)]
[x2goclient_session.log (application/octet-stream, attachment)]
[x2goclient_options (application/octet-stream, attachment)]
[x2goclient_ssh.log (application/octet-stream, attachment)]
[x2goagent.txt (text/plain, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1555; Package x2goserver. (Tue, 27 Jul 2021 07:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to "SALBAN, LOUIS ANDREA" <louis-andrea.l.salban@airbus.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 27 Jul 2021 07:00:02 GMT) (full text, mbox, link).


Message #10 received at 1555@bugs.x2go.org (full text, mbox, reply):

From: "SALBAN, LOUIS ANDREA" <louis-andrea.l.salban@airbus.com>
To: 1555@bugs.x2go.org
Subject: [Bug] X2Go: The remote NX proxy closed the connection
Date: Tue, 27 Jul 2021 08:54:13 +0200
[Message part 1 (text/plain, inline)]
Hello,

Any help ?
The information in this e-mail is confidential. The contents may not be disclosed or used by anyone other than the addressee. Access to this e-mail by anyone else is unauthorised.
If you are not the intended recipient, please notify Airbus immediately and delete this e-mail.
Airbus cannot accept any responsibility for the accuracy or completeness of this e-mail as it has been sent over public networks. If you have any concerns over the content of this message or its Accuracy or Integrity, please contact Airbus immediately.
All outgoing e-mails from Airbus are checked using regularly updated virus scanning software but you should take whatever measures you deem to be appropriate to ensure that this message and any attachments are virus free.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1555; Package x2goserver. (Mon, 02 Aug 2021 07:50:01 GMT) (full text, mbox, link).


Acknowledgement sent to uli42@gmx.de:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 02 Aug 2021 07:50:01 GMT) (full text, mbox, link).


Message #15 received at 1555@bugs.x2go.org (full text, mbox, reply):

From: Ulrich Sibiller <ulrich.sibiller@gmail.com>
To: "SALBAN, LOUIS ANDREA" <louis-andrea.l.salban@airbus.com>, 1555@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#1555: [Bug] X2Go: The remote NX proxy closed the connection
Date: Mon, 2 Aug 2021 09:46:02 +0200
Does it work when disabling sound, printer and file sharing?

On Mon, Aug 2, 2021 at 7:59 AM SALBAN, LOUIS ANDREA
<louis-andrea.l.salban@airbus.com> wrote:
>
> Hello,
>
> Any help ?
>
>
> The information in this e-mail is confidential. The contents may not be disclosed or used by anyone other than the addressee. Access to this e-mail by anyone else is unauthorised.
> If you are not the intended recipient, please notify Airbus immediately and delete this e-mail.
> Airbus cannot accept any responsibility for the accuracy or completeness of this e-mail as it has been sent over public networks. If you have any concerns over the content of this message or its Accuracy or Integrity, please contact Airbus immediately.
> All outgoing e-mails from Airbus are checked using regularly updated virus scanning software but you should take whatever measures you deem to be appropriate to ensure that this message and any attachments are virus free._______________________________________________
> x2go-dev mailing list
> x2go-dev@lists.x2go.org
> https://lists.x2go.org/listinfo/x2go-dev


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1555; Package x2goserver. (Mon, 09 Aug 2021 08:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to "SALBAN, LOUIS ANDREA" <louis-andrea.l.salban@airbus.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 09 Aug 2021 08:55:02 GMT) (full text, mbox, link).


Message #20 received at 1555@bugs.x2go.org (full text, mbox, reply):

From: "SALBAN, LOUIS ANDREA" <louis-andrea.l.salban@airbus.com>
To: uli42@gmx.de
Cc: 1555@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#1555: [Bug] X2Go: The remote NX proxy closed the connection
Date: Mon, 9 Aug 2021 10:53:29 +0200
[Message part 1 (text/plain, inline)]
*Airbus Amber*

No...



*Louis*


Le lun. 2 août 2021 à 09:46, Ulrich Sibiller <ulrich.sibiller@gmail.com> a
écrit :

> Does it work when disabling sound, printer and file sharing?
>
> On Mon, Aug 2, 2021 at 7:59 AM SALBAN, LOUIS ANDREA
> <louis-andrea.l.salban@airbus.com> wrote:
> >
> > Hello,
> >
> > Any help ?
> >
> >
> > The information in this e-mail is confidential. The contents may not be
> disclosed or used by anyone other than the addressee. Access to this e-mail
> by anyone else is unauthorised.
> > If you are not the intended recipient, please notify Airbus immediately
> and delete this e-mail.
> > Airbus cannot accept any responsibility for the accuracy or completeness
> of this e-mail as it has been sent over public networks. If you have any
> concerns over the content of this message or its Accuracy or Integrity,
> please contact Airbus immediately.
> > All outgoing e-mails from Airbus are checked using regularly updated
> virus scanning software but you should take whatever measures you deem to
> be appropriate to ensure that this message and any attachments are virus
> free._______________________________________________
> > x2go-dev mailing list
> > x2go-dev@lists.x2go.org
> > https://lists.x2go.org/listinfo/x2go-dev
>
The information in this e-mail is confidential. The contents may not be disclosed or used by anyone other than the addressee. Access to this e-mail by anyone else is unauthorised.
If you are not the intended recipient, please notify Airbus immediately and delete this e-mail.
Airbus cannot accept any responsibility for the accuracy or completeness of this e-mail as it has been sent over public networks. If you have any concerns over the content of this message or its Accuracy or Integrity, please contact Airbus immediately.
All outgoing e-mails from Airbus are checked using regularly updated virus scanning software but you should take whatever measures you deem to be appropriate to ensure that this message and any attachments are virus free.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1555; Package x2goserver. (Mon, 09 Aug 2021 09:05:01 GMT) (full text, mbox, link).


Acknowledgement sent to Ulrich Sibiller <uli42@gmx.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 09 Aug 2021 09:05:01 GMT) (full text, mbox, link).


Message #25 received at 1555@bugs.x2go.org (full text, mbox, reply):

From: Ulrich Sibiller <uli42@gmx.de>
To: "SALBAN, LOUIS ANDREA" <louis-andrea.l.salban@airbus.com>
Cc: 1555@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#1555: [Bug] X2Go: The remote NX proxy closed the connection
Date: Mon, 9 Aug 2021 11:02:24 +0200
In the file x2goagent.txt of your first mail I see this:

$/bin/x2goagent -option
"nx/nx,root=/cygdrive/C/Users/to104437/X2GO~1,connect=localhost,cookie=b7f6c1d94ad594f05a16d49bba1c1d70,port=44351,errors=/cygdrive/C/Users/to104437/X2GO~1/S-TO10~1/sessions:56"

It is referencing a /cygdrive path with shortened filenames (~1). Are
you using the homes in the same fashion on the working RHEL7 machine?
How exactly are you setting this up?

Uli

On Mon, Aug 9, 2021 at 10:54 AM SALBAN, LOUIS ANDREA
<louis-andrea.l.salban@airbus.com> wrote:
>
> Airbus Amber
>
> No...
>
>
> Louis
>
>
>
> Le lun. 2 août 2021 à 09:46, Ulrich Sibiller <ulrich.sibiller@gmail.com> a écrit :
>>
>> Does it work when disabling sound, printer and file sharing?
>>
>> On Mon, Aug 2, 2021 at 7:59 AM SALBAN, LOUIS ANDREA
>> <louis-andrea.l.salban@airbus.com> wrote:
>> >
>> > Hello,
>> >
>> > Any help ?
>> >
>> >
>> > The information in this e-mail is confidential. The contents may not be disclosed or used by anyone other than the addressee. Access to this e-mail by anyone else is unauthorised.
>> > If you are not the intended recipient, please notify Airbus immediately and delete this e-mail.
>> > Airbus cannot accept any responsibility for the accuracy or completeness of this e-mail as it has been sent over public networks. If you have any concerns over the content of this message or its Accuracy or Integrity, please contact Airbus immediately.
>> > All outgoing e-mails from Airbus are checked using regularly updated virus scanning software but you should take whatever measures you deem to be appropriate to ensure that this message and any attachments are virus free._______________________________________________
>> > x2go-dev mailing list
>> > x2go-dev@lists.x2go.org
>> > https://lists.x2go.org/listinfo/x2go-dev
>
> The information in this e-mail is confidential. The contents may not be disclosed or used by anyone other than the addressee. Access to this e-mail by anyone else is unauthorised.
> If you are not the intended recipient, please notify Airbus immediately and delete this e-mail.
> Airbus cannot accept any responsibility for the accuracy or completeness of this e-mail as it has been sent over public networks. If you have any concerns over the content of this message or its Accuracy or Integrity, please contact Airbus immediately.
> All outgoing e-mails from Airbus are checked using regularly updated virus scanning software but you should take whatever measures you deem to be appropriate to ensure that this message and any attachments are virus free.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1555; Package x2goserver. (Mon, 09 Aug 2021 09:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to "SALBAN, LOUIS ANDREA" <louis-andrea.l.salban@airbus.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 09 Aug 2021 09:25:02 GMT) (full text, mbox, link).


Message #30 received at 1555@bugs.x2go.org (full text, mbox, reply):

From: "SALBAN, LOUIS ANDREA" <louis-andrea.l.salban@airbus.com>
To: Ulrich Sibiller <uli42@gmx.de>
Cc: 1555@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#1555: [Bug] X2Go: The remote NX proxy closed the connection
Date: Mon, 9 Aug 2021 11:21:43 +0200
[Message part 1 (text/plain, inline)]
*Airbus Amber*

This file contains the traces of a test that I carried out.
I tried to verify that the *x2go agent* started without error on the RHEL8.
I obtained the command line by retrieving the options in the option file
generated at the launch of the session.


*Louis*

Le lun. 9 août 2021 à 11:02, Ulrich Sibiller <uli42@gmx.de> a écrit :

> In the file x2goagent.txt of your first mail I see this:
>
> $/bin/x2goagent -option
>
> "nx/nx,root=/cygdrive/C/Users/to104437/X2GO~1,connect=localhost,cookie=b7f6c1d94ad594f05a16d49bba1c1d70,port=44351,errors=/cygdrive/C/Users/to104437/X2GO~1/S-TO10~1/sessions:56"
>
> It is referencing a /cygdrive path with shortened filenames (~1). Are
> you using the homes in the same fashion on the working RHEL7 machine?
> How exactly are you setting this up?
>
> Uli
>
> On Mon, Aug 9, 2021 at 10:54 AM SALBAN, LOUIS ANDREA
> <louis-andrea.l.salban@airbus.com> wrote:
> >
> > Airbus Amber
> >
> > No...
> >
> >
> > Louis
> >
> >
> >
> > Le lun. 2 août 2021 à 09:46, Ulrich Sibiller <ulrich.sibiller@gmail.com>
> a écrit :
> >>
> >> Does it work when disabling sound, printer and file sharing?
> >>
> >> On Mon, Aug 2, 2021 at 7:59 AM SALBAN, LOUIS ANDREA
> >> <louis-andrea.l.salban@airbus.com> wrote:
> >> >
> >> > Hello,
> >> >
> >> > Any help ?
> >> >
> >> >
> >> > The information in this e-mail is confidential. The contents may not
> be disclosed or used by anyone other than the addressee. Access to this
> e-mail by anyone else is unauthorised.
> >> > If you are not the intended recipient, please notify Airbus
> immediately and delete this e-mail.
> >> > Airbus cannot accept any responsibility for the accuracy or
> completeness of this e-mail as it has been sent over public networks. If
> you have any concerns over the content of this message or its Accuracy or
> Integrity, please contact Airbus immediately.
> >> > All outgoing e-mails from Airbus are checked using regularly updated
> virus scanning software but you should take whatever measures you deem to
> be appropriate to ensure that this message and any attachments are virus
> free._______________________________________________
> >> > x2go-dev mailing list
> >> > x2go-dev@lists.x2go.org
> >> > https://lists.x2go.org/listinfo/x2go-dev
> >
> > The information in this e-mail is confidential. The contents may not be
> disclosed or used by anyone other than the addressee. Access to this e-mail
> by anyone else is unauthorised.
> > If you are not the intended recipient, please notify Airbus immediately
> and delete this e-mail.
> > Airbus cannot accept any responsibility for the accuracy or completeness
> of this e-mail as it has been sent over public networks. If you have any
> concerns over the content of this message or its Accuracy or Integrity,
> please contact Airbus immediately.
> > All outgoing e-mails from Airbus are checked using regularly updated
> virus scanning software but you should take whatever measures you deem to
> be appropriate to ensure that this message and any attachments are virus
> free.
>
The information in this e-mail is confidential. The contents may not be disclosed or used by anyone other than the addressee. Access to this e-mail by anyone else is unauthorised.
If you are not the intended recipient, please notify Airbus immediately and delete this e-mail.
Airbus cannot accept any responsibility for the accuracy or completeness of this e-mail as it has been sent over public networks. If you have any concerns over the content of this message or its Accuracy or Integrity, please contact Airbus immediately.
All outgoing e-mails from Airbus are checked using regularly updated virus scanning software but you should take whatever measures you deem to be appropriate to ensure that this message and any attachments are virus free.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1555; Package x2goserver. (Mon, 09 Aug 2021 12:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to Ulrich Sibiller <uli42@gmx.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 09 Aug 2021 12:50:02 GMT) (full text, mbox, link).


Message #35 received at 1555@bugs.x2go.org (full text, mbox, reply):

From: Ulrich Sibiller <uli42@gmx.de>
To: "SALBAN, LOUIS ANDREA" <louis-andrea.l.salban@airbus.com>
Cc: 1555@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#1555: [Bug] X2Go: The remote NX proxy closed the connection
Date: Mon, 9 Aug 2021 14:44:51 +0200
This does not answer my question regarding RHEL7.

Uli

On Mon, Aug 9, 2021 at 11:22 AM SALBAN, LOUIS ANDREA
<louis-andrea.l.salban@airbus.com> wrote:
>
> Airbus Amber
>
> This file contains the traces of a test that I carried out.
> I tried to verify that the x2go agent started without error on the RHEL8.
> I obtained the command line by retrieving the options in the option file generated at the launch of the session.
>
>
> Louis
>
>
> Le lun. 9 août 2021 à 11:02, Ulrich Sibiller <uli42@gmx.de> a écrit :
>>
>> In the file x2goagent.txt of your first mail I see this:
>>
>> $/bin/x2goagent -option
>> "nx/nx,root=/cygdrive/C/Users/to104437/X2GO~1,connect=localhost,cookie=b7f6c1d94ad594f05a16d49bba1c1d70,port=44351,errors=/cygdrive/C/Users/to104437/X2GO~1/S-TO10~1/sessions:56"
>>
>> It is referencing a /cygdrive path with shortened filenames (~1). Are
>> you using the homes in the same fashion on the working RHEL7 machine?
>> How exactly are you setting this up?
>>
>> Uli
>>
>> On Mon, Aug 9, 2021 at 10:54 AM SALBAN, LOUIS ANDREA
>> <louis-andrea.l.salban@airbus.com> wrote:
>> >
>> > Airbus Amber
>> >
>> > No...
>> >
>> >
>> > Louis
>> >
>> >
>> >
>> > Le lun. 2 août 2021 à 09:46, Ulrich Sibiller <ulrich.sibiller@gmail.com> a écrit :
>> >>
>> >> Does it work when disabling sound, printer and file sharing?
>> >>
>> >> On Mon, Aug 2, 2021 at 7:59 AM SALBAN, LOUIS ANDREA
>> >> <louis-andrea.l.salban@airbus.com> wrote:
>> >> >
>> >> > Hello,
>> >> >
>> >> > Any help ?
>> >> >
>> >> >
>> >> > The information in this e-mail is confidential. The contents may not be disclosed or used by anyone other than the addressee. Access to this e-mail by anyone else is unauthorised.
>> >> > If you are not the intended recipient, please notify Airbus immediately and delete this e-mail.
>> >> > Airbus cannot accept any responsibility for the accuracy or completeness of this e-mail as it has been sent over public networks. If you have any concerns over the content of this message or its Accuracy or Integrity, please contact Airbus immediately.
>> >> > All outgoing e-mails from Airbus are checked using regularly updated virus scanning software but you should take whatever measures you deem to be appropriate to ensure that this message and any attachments are virus free._______________________________________________
>> >> > x2go-dev mailing list
>> >> > x2go-dev@lists.x2go.org
>> >> > https://lists.x2go.org/listinfo/x2go-dev
>> >
>> > The information in this e-mail is confidential. The contents may not be disclosed or used by anyone other than the addressee. Access to this e-mail by anyone else is unauthorised.
>> > If you are not the intended recipient, please notify Airbus immediately and delete this e-mail.
>> > Airbus cannot accept any responsibility for the accuracy or completeness of this e-mail as it has been sent over public networks. If you have any concerns over the content of this message or its Accuracy or Integrity, please contact Airbus immediately.
>> > All outgoing e-mails from Airbus are checked using regularly updated virus scanning software but you should take whatever measures you deem to be appropriate to ensure that this message and any attachments are virus free.
>
> The information in this e-mail is confidential. The contents may not be disclosed or used by anyone other than the addressee. Access to this e-mail by anyone else is unauthorised.
> If you are not the intended recipient, please notify Airbus immediately and delete this e-mail.
> Airbus cannot accept any responsibility for the accuracy or completeness of this e-mail as it has been sent over public networks. If you have any concerns over the content of this message or its Accuracy or Integrity, please contact Airbus immediately.
> All outgoing e-mails from Airbus are checked using regularly updated virus scanning software but you should take whatever measures you deem to be appropriate to ensure that this message and any attachments are virus free.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1555; Package x2goserver. (Mon, 09 Aug 2021 13:25:01 GMT) (full text, mbox, link).


Acknowledgement sent to "SALBAN, LOUIS ANDREA" <louis-andrea.l.salban@airbus.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 09 Aug 2021 13:25:01 GMT) (full text, mbox, link).


Message #40 received at 1555@bugs.x2go.org (full text, mbox, reply):

From: "SALBAN, LOUIS ANDREA" <louis-andrea.l.salban@airbus.com>
To: Ulrich Sibiller <uli42@gmx.de>
Cc: 1555@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#1555: [Bug] X2Go: The remote NX proxy closed the connection
Date: Mon, 9 Aug 2021 15:20:09 +0200
[Message part 1 (text/plain, inline)]
*Airbus Amber*

The x2go client is on my Windows laptop.
The x2go user directory on this PC is located in C:\Users\to104437\.x2go
I therefore suppose that is the x2go client which transforms the Windows
path into a cygwin path /cygdrive/C/Users/to104437/X2GO~1

I am using the same client to connect to RHEL7.


*Louis*


Le lun. 9 août 2021 à 14:45, Ulrich Sibiller <uli42@gmx.de> a écrit :

> This does not answer my question regarding RHEL7.
>
> Uli
>
> On Mon, Aug 9, 2021 at 11:22 AM SALBAN, LOUIS ANDREA
> <louis-andrea.l.salban@airbus.com> wrote:
> >
> > Airbus Amber
> >
> > This file contains the traces of a test that I carried out.
> > I tried to verify that the x2go agent started without error on the RHEL8.
> > I obtained the command line by retrieving the options in the option file
> generated at the launch of the session.
> >
> >
> > Louis
> >
> >
> > Le lun. 9 août 2021 à 11:02, Ulrich Sibiller <uli42@gmx.de> a écrit :
> >>
> >> In the file x2goagent.txt of your first mail I see this:
> >>
> >> $/bin/x2goagent -option
> >>
> "nx/nx,root=/cygdrive/C/Users/to104437/X2GO~1,connect=localhost,cookie=b7f6c1d94ad594f05a16d49bba1c1d70,port=44351,errors=/cygdrive/C/Users/to104437/X2GO~1/S-TO10~1/sessions:56"
> >>
> >> It is referencing a /cygdrive path with shortened filenames (~1). Are
> >> you using the homes in the same fashion on the working RHEL7 machine?
> >> How exactly are you setting this up?
> >>
> >> Uli
> >>
> >> On Mon, Aug 9, 2021 at 10:54 AM SALBAN, LOUIS ANDREA
> >> <louis-andrea.l.salban@airbus.com> wrote:
> >> >
> >> > Airbus Amber
> >> >
> >> > No...
> >> >
> >> >
> >> > Louis
> >> >
> >> >
> >> >
> >> > Le lun. 2 août 2021 à 09:46, Ulrich Sibiller <
> ulrich.sibiller@gmail.com> a écrit :
> >> >>
> >> >> Does it work when disabling sound, printer and file sharing?
> >> >>
> >> >> On Mon, Aug 2, 2021 at 7:59 AM SALBAN, LOUIS ANDREA
> >> >> <louis-andrea.l.salban@airbus.com> wrote:
> >> >> >
> >> >> > Hello,
> >> >> >
> >> >> > Any help ?
> >> >> >
> >> >> >
> >> >> > The information in this e-mail is confidential. The contents may
> not be disclosed or used by anyone other than the addressee. Access to this
> e-mail by anyone else is unauthorised.
> >> >> > If you are not the intended recipient, please notify Airbus
> immediately and delete this e-mail.
> >> >> > Airbus cannot accept any responsibility for the accuracy or
> completeness of this e-mail as it has been sent over public networks. If
> you have any concerns over the content of this message or its Accuracy or
> Integrity, please contact Airbus immediately.
> >> >> > All outgoing e-mails from Airbus are checked using regularly
> updated virus scanning software but you should take whatever measures you
> deem to be appropriate to ensure that this message and any attachments are
> virus free._______________________________________________
> >> >> > x2go-dev mailing list
> >> >> > x2go-dev@lists.x2go.org
> >> >> > https://lists.x2go.org/listinfo/x2go-dev
> >> >
> >> > The information in this e-mail is confidential. The contents may not
> be disclosed or used by anyone other than the addressee. Access to this
> e-mail by anyone else is unauthorised.
> >> > If you are not the intended recipient, please notify Airbus
> immediately and delete this e-mail.
> >> > Airbus cannot accept any responsibility for the accuracy or
> completeness of this e-mail as it has been sent over public networks. If
> you have any concerns over the content of this message or its Accuracy or
> Integrity, please contact Airbus immediately.
> >> > All outgoing e-mails from Airbus are checked using regularly updated
> virus scanning software but you should take whatever measures you deem to
> be appropriate to ensure that this message and any attachments are virus
> free.
> >
> > The information in this e-mail is confidential. The contents may not be
> disclosed or used by anyone other than the addressee. Access to this e-mail
> by anyone else is unauthorised.
> > If you are not the intended recipient, please notify Airbus immediately
> and delete this e-mail.
> > Airbus cannot accept any responsibility for the accuracy or completeness
> of this e-mail as it has been sent over public networks. If you have any
> concerns over the content of this message or its Accuracy or Integrity,
> please contact Airbus immediately.
> > All outgoing e-mails from Airbus are checked using regularly updated
> virus scanning software but you should take whatever measures you deem to
> be appropriate to ensure that this message and any attachments are virus
> free.
>
The information in this e-mail is confidential. The contents may not be disclosed or used by anyone other than the addressee. Access to this e-mail by anyone else is unauthorised.
If you are not the intended recipient, please notify Airbus immediately and delete this e-mail.
Airbus cannot accept any responsibility for the accuracy or completeness of this e-mail as it has been sent over public networks. If you have any concerns over the content of this message or its Accuracy or Integrity, please contact Airbus immediately.
All outgoing e-mails from Airbus are checked using regularly updated virus scanning software but you should take whatever measures you deem to be appropriate to ensure that this message and any attachments are virus free.
[Message part 2 (text/html, inline)]

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sun Dec 4 09:27:44 2022; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.